# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2020-10-30 19:48
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0046_auto_20200929_1325'),
        ('providers', '0002_auto_20191118_2035'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalprovider',
            name='operator',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='customers.Operator'),
        ),
        migrations.AddField(
            model_name='provider',
            name='operator',
            field=models.ForeignKey(default=2, on_delete=django.db.models.deletion.CASCADE, to='customers.Operator', verbose_name='operator'),
        ),
    ]
